uuid:
  -
    value: e5e3cbea-c17d-4252-9713-4a049894a710
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 1IKBvmoKFSLp7aZbyQ5MEsHpRbIovNveNna7Uzg2lg0.jpg
uri:
  -
    value: 'public://oembed_thumbnails/1IKBvmoKFSLp7aZbyQ5MEsHpRbIovNveNna7Uzg2lg0.jpg'
    url: /sites/default/files/oembed_thumbnails/1IKBvmoKFSLp7aZbyQ5MEsHpRbIovNveNna7Uzg2lg0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 6564
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:15:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:15:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
